boto3<1.8
certifi==2018.8.24
chardet==3.0.4
clearbit
configparser
fire==0.1.3
git+https://gitlab.com/gitlab-data/gitlab-data-utils.git@master#egg=gitlabdata
google-cloud-storage
google-auth
gspread==3.1.0
gspread_dataframe==3.0.2
henry==0.1.1
idna==2.7
ipwhois
ipython
keyrings.alt
lxml
meltano==1.6.0
numpy==1.15.2
oauth2client
pandas==0.24.2
psycopg2-binary==2.7.5
pyasn1-modules
PyBambooHR==0.7.1
pylint==2.3
pytest==5.0.0
python-dateutil==2.7.3
pytz==2018.5
PyYAML==5.1
remarshal==0.10.0
requests==2.20
salesforce-bulk
simple-salesforce
singer-python==5.0.15
six==1.12.0
snowflake-sqlalchemy==1.1.10
target-stitch==1.8.1
tldextract
toolz
urllib3<1.25
xenon==0.7
zeep
azure-storage-blob~=2.1
azure-storage-common~=2.1
